RubyGems Navigation menu

evt-attribute 1.0.0.0

Define an attribute on a class using an imperative API

Versions:

  1. 1.0.0.0 - November 04, 2018 (5 KB)
  2. 0.2.0.0 - March 24, 2018 (5 KB)
  3. 0.1.3.5 - June 01, 2017 (5 KB)
  4. 0.1.3.2 - December 20, 2016 (5 KB)
  5. 0.1.3.1 - December 20, 2016 (5 KB)

Development Dependencies (1):

Authors:

  • The Eventide Project

Owners:

SHA 256 checksum:

57beb0f3a5838b8aee53ba3562ceda8cb5ad167355a0cc40d65a4d021d6adb8e

Total downloads 10,275

For this version 3,283

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3.3

Links: